:root{
--color-blue :#222457;
--color-yellow : #E3A534;
}

*{
    font-size: 14px;
    font-family: "Inter", sans-serif;
}

.heading-1{
    font-size: 24px;
    font-weight: 700;
    color:var(--color-blue)
}

.heading-2{
    font-size: 18px;
    font-weight: 600;
    color:var(--color-blue)
}
.heading-3{
    background-color: var(--color-blue);
    font-size: 18px;
    font-weight: 600;
    width:fit-content;
    padding:6px 15px;
    color:#fff;
    border-radius: 4px;
}
.common-para{
    font-weight: 400;
    color:#000;
    text-align: justify;
    
    padding-right: 6px;
    
}
.common-para-2{
    font-weight: 400;
    font-size: 17px;
    color:#000;
}
.common-para-2 b{
    font-size: 17px;
}

.mt-50{
    margin-top:50px;
}
.mb-50{
    margin-bottom:50px;
}

.btn-1{
    background-color: var(--color-blue);
    color: #fff;
    width: 100%;
}
.form-control {
    border-radius:8px;
    border:1px solid var(--color-blue);
}

.top-head{
    background-color:var(--color-yellow);
    display: flex;
    align-items: center;
    justify-content: space-between;
       padding: 10px 128px 10px 82px;
}
.top-head .right, .top-head .left, .top-head .mid{
   display: flex;
   gap: 15px;
   padding-left: 35px;
   margin-bottom: 0;
}
.right .nav-link{
    padding: 0;
}

.top-head ul li{
  list-style: none;
  background-color:#FFFDB3;
  border-radius: 4px;
  padding: 2px 10px;
}

.top-head ul li a{
        color: black;
        text-decoration: none;
        font-weight: 600;
        font-size: 14px;
}
.navbar-expand-lg {
    background-color:var(--color-blue);
    padding-left: 30px;
    padding-right: 30px;
}
.navbar-expand-lg li a{
    color: white;
    position: relative;
    text-decoration: none;
    font-weight: 600;
    font-size: 13px;
    
}
.navbar-expand-lg li a.nav-link:before{
    content:""; 
    position: absolute;
    bottom: 0;
    left:0;
    right: 0;
    margin: auto;
    background: var(--color-yellow);
    width: 0;
    height: 1px;
    border-radius: 10px;
    transition: width 0.4s ease-in-out;
}
.navbar-expand-lg li a.nav-link:hover:before{
    width: 85%;

}



.navbar-expand-lg li a:hover{
    color: var(--color-yellow);
    
}
.fourth{
    background-color:var(--color-yellow);
    text-align: center;
    padding: 19px;
    color:var(--color-blue);
}
.five h4{
   
        padding: 35px;
    font-weight: bolder;
    font-size: 40px;
    margin-left: 150px;
    color: white;
    text-decoration: underline;
    text-decoration-color: var(--color-blue);
}
 .five h5{
   border: 2px solid var(--color-blue);
    height: 59px;
    width: 255px;
    margin-left: 12rem;
    color: white;
    background-color: var(--color-blue);
    padding: 11px 28px;
    font-size: 31px;
    border-radius: 5px;
}
.main{ background-color:var(--color-yellow);}
 
.slide_image1 img{
    height: 317px;
    width: 100%;
}

.forms{
    padding: 0px;
    margin: 0px;
}
.forms h6{
    
    text-align: center;
    padding: 9px;
    color: white;
    font-size: 26px;
       
}
.forms ul li a{
   color:black; text-decoration: none;
} 
.forms ul{
    list-style: none;
    margin-bottom: 0px;
    padding-left: 0;
    overflow: hidden;
}
.forms ul li{
  padding: 8px 15px;
  text-decoration: none;
  margin: 1px;
  background-color: #FFFDB3;
  border-bottom: 1px solid var(--color-blue);
  
}
.forms ul li a:hover{
    color: #E3A534;
}

.forms ul li:last-child{
    border-radius:0 0 15px 15px;
    border-bottom:none;
}
.forms ul li a{
    text-decoration: none;
    color:var(--color-blue); font-weight: 600;}


.forming{
    border-radius: 20px;
    background-color: #FFFDB3;
    padding: 0 20px 20px 20px;
    height: fit-content;
    border:2px solid #ff98007d;
}
.forming h3{
    text-align: center;
    color: var(--color-blue);
    font-weight: 700;
    padding: 20px;
}



.button a{
    background-color:var(--color-blue);
    border: 1px solid var(--color-blue);
    color: white;
    text-decoration: none;
    border-radius: 5px;
    margin: 83px;
    padding: 1px;
}
.partion{
    border: 2px solid var(--color-blue);
    border-radius: 10px;
    background-color: var(--color-blue);
    padding: 10px;
    text-align: center;
    height: 100%;
    transition: all 0.3s ease-in-out;
}
.partion:hover{
    transform:translateY(-15PX) ;
}
.partion .heading-2{
    color:#FFFDB3;


}

.partion p{
    color:white;text-align:center;
    margin-bottom:0;
}
.footer h5{
    color: var(--color-blue);
}
.footer p{
}
.second_footer h5{
    padding: 14px;
     color:var(--color-blue);
}
.second_footer ul li{
    padding-bottom: 11px; cursor: pointer;;
}
.partion img{
        margin-bottom: 15px;
        height: 50px;
}
.third_footer ul li{

list-style: none;
    
}
.second_footer ul{
    cursor: pointer;
}
.session h5{
        border: 1px solidvar(--color-yellow);
    text-align: center;
    width:fit-content;
    padding: 7px;
    margin: auto;
    background: var(--color-yellow);
    color: var(--color-blue);
    font-weight: 600;
    font-size: x-large;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 40px;
    margin-top: 53px;
    border-radius: 10px;
}
 .footer-bottom {
  background-color:var(--color-blue);
  padding:10px 15px;
  text-align:center;
 }
 .footer-bottom p {
  color:#fff;
 }

.texting h5{
    border: 1px solid var(--color-blue);
    width: fit-content;
    padding: 2px;
    text-align: center;
    border-radius: 6px;
    background-color: var(--color-blue);
    color: white;
        padding: 6px 13px;
    margin-bottom: 30px;
}
.lists ul li{
    
    font-size:17px;
    font-weight: 700;
}
.list_two ul li{
    
    font-size: medium;
    font-weight: 600;
}
.session_two{
     border: 1px solid var(--color-yellow);
    text-align: center;
    width: fit-content;
    padding: 9px;
    background-color:var(--color-yellow);
    color: var(--color-blue);
    font-weight: 600;
    font-size: x-large;
    border-radius: 5px; 
    position: relative;
    z-index: 1;

    
    
}

.texting_two p{
  font-weight: 700;
    border: 1px solid var(--color-blue);
        width: fit-content;
    padding: 3px;
    text-align: center;
    border-radius: 6px;
    background-color: var(--color-blue);
    color: white;
    font-size: 18px;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 27px;
    margin-top: 30px;
}
.texting_two ul li{
   
    font-size: 17px;
}
.heading_two h5{
     text-align: center;
    width: fit-content;
    padding: 7px;
    background-color: var(--color-yellow);
    color: var(--color-blue);
    font-weight: 600;
    font-size: x-large;
    border-radius: 8px;
    margin: auto;
    margin-bottom: 15px;
    margin-top: 45px;
       padding-left: 30px;
       padding-right: 30px;
}
.heading_last h5{
     border: 1px solid var(--color-blue);
    text-align: center;
    width: fit-content;
    padding: 5px;
    background-color: var(--color-blue);
    color: white;
    font-weight: 600;
    font-size: x-large;
    border-radius: 8px;
    cursor: pointer;
    margin: auto;
    margin-bottom: 24px;
    margin-top: 35px;
    padding-left: 30px;
    padding-right: 30px;
}
.quck-link .heading-2{
    color:#fff;
    text-align: center;
    margin-bottom: 0px;
    background-color: var(--color-blue);
    border-radius: 15px 15px 0 0;
    padding: 10px;
}

footer{
    background-color: var(--color-yellow);
    padding-top:30px;
    color: var(--color-blue);
}
footer .heading-2 {
width: fit-content;
}
footer ul {

}
footer ul li {margin-bottom:10px;font-weight: 600;}
 
footer .heading-2 span{position: relative;width:100%;height: 1px;background-color: #FFFDB3;display: block;margin-top: 6px;}
footer .heading-2 span::after{
    content: "";
    position: absolute;
    top:0;
    bottom: 0;
    left:0;
    margin: auto;
    border-radius: 100%;
    width: 6px;
    height: 6px;
    background-color: #FFFDB3;
}
footer .heading-2 span::before{
    content: "";
    position: absolute;
    top:0;
    bottom: 0;
    right:0;
    margin: auto;
    border-radius: 100%;
    width: 6px;
    height: 6px;
    background-color: #FFFDB3;

}
.footer-phone{
    display: flex;
    align-items: center;
}.footer-phone ul{
    padding-left:5px;
    margin-bottom: 0;
}
.footer-phone ul li{
    list-style: none;
    margin-bottom: 5px;
    font-weight: 600;
}

.box{
    border: 1px solid var(--color-blue);
    background-color: #222457;
    margin-bottom: 50px;
}
.box h5{
        text-align: center;
    margin: auto;
    border: 1px solid var(--color-yellow);
    width: fit-content;
    padding: 7px;
    border-radius: 5px;
    margin-top: 20px;
    background-color: var(--color-yellow);
    color: var(--color-blue);
    font-size: 22px;
    font-weight: 700;
}

.box p{
    text-align: center;
    padding: 16px;
    font-size: 18px;
    color: white;
}

.box ul li{
    color: white;
        padding: 6px;
    font-size: 17px;
}

.box img{
    margin-top: -43px;
}
.core-sub h2{
    margin-top: 25px;
    font-weight: 600;
    font-size: 25px;
}
.core-sub h3{
    margin-top: 31px;
    font-weight: 600;
}
.core-sub ul li{
    padding: 5px;
    font-weight: 600;
}
.core-sub li{
    font-size: 17px;
}

.elective .line::after{
    
position: absolute;
content: "";
bottom: 0;
width: 200px;
height: 3px;
background-color:black;
    margin-top: 40px;
   
}
    .apply_now{
          position: fixed;
          top: 0;
          margin: auto;
          left: -48px;
          bottom: 0;
          rotate: 90deg;
          color: white;
          cursor: pointer;
          padding: 0px 13px;
          font-size: 20px;
          background-color: var(--color-blue);
          border-radius: 10px 10px 0px 0px;
          height: fit-content;
          z-index: 9999;
    }
    .apply_now:hover{
        color: var(--color-blue);
    background-color: var(--color-yellow);
    }
    .top-head li a:hover{
        color: var(--color-blue);
    }

    .btn-1:hover{
        color: #fff;
           background-color: var(--color-yellow);
    }
    .texting_two ul{
        margin-bottom: 2rem;
    }
    .heading-cursor ul{
        cursor: pointer;
    }

    .footer-tag a{
        
        text-decoration: none;
    color: #222457;
    }
.btn-close{
        border: 2px solid;
    border-radius: 22px;
    padding: 5px;
    margin-bottom: 11px;
    position: absolute;
    right: 9px;
    top: 9px;
    background-color: white;
}
.navbar-brand{
    width: 275px;
}
.navbar-brand img{
    width: 100%;
}
.nav-link:focus, .nav-link:hover{
    color:var(--color-yellow);
}
 .navbar-expand-lg .dropdown-item {
        color: var(--color-blue);
    font-family: sans-serif;
    background: none;
    font-weight: 700;
    
}
.results-tab h5{
    color: var(--color-blue);
    
    padding: 20px;
    text-align: center;
    background-color: var(--color-yellow);
    font-weight: 600;
    font-size: 19px;
    margin-top: 115px;
    margin-bottom: 115px;
    cursor: pointer;
   transition: all 0.3s ease-in-out;
    
}
.results-tab h5:hover{
    transform: translateY(-15px);
}
.results-tab a{
    text-decoration: none;
}

.navbar nav{
    list-style: none;
}
.about-us p{
    text-align: justify;
}

.dropdown .dropdown-menu li{
    background-color: #fff;
    padding:0;
}
 
.top-head .dropdown-menu {
    position: fixed !important;
    top: 35px !important;
    right: 6% !important;
    transform: translateY(6px);
    z-index: 99999;
    min-width: 220px;
    box-shadow: 0 6px 15px rgba(0,0,0,0.2);
    transform:none !important;
}

.dropdown:hover .dropdown-menu{
        display: block;
}
.heading-4 {
    color: black;
    font-size: 19px;

}
.elective h3{
    font-size:20px;
}
.results a:hover{
    color: white;
   
    

}
.results a{
    text-decoration: none;
    color: var(--color-blue);
}
.btn-primary:hover{
 color: #e3a534;
 

}
.modal-content{
    background-color: var(--color-blue);
    color: var(--color-yellow);
}
.common-shadow-1{
    border: 1px solid white;
    padding: 20px 40px 40px 40px;
    margin-bottom: 40px;
    
    border-radius: 20px;
   box-shadow:
  0 0.75rem 1.5rem rgba(0, 0, 0, 0.15),
  0 0.5rem 1rem rgba(0, 0, 0, 0.25);
  
}


  .image-1{ background-color: var(--color-blue);
    color: white;
margin-top: 15px;}

    .result-logo{
        display: flex;
    justify-content: center;
    align-items: center;
    }

.text-start .form-label{
    color: #222457;
}
.study-main{
    
    border: 1px solid white;
    margin-bottom: 40px;
    border-radius: 10px;
    box-shadow:
  0 0.75rem 0.5rem rgba(0, 0, 0, 0.15),
  0 0.1rem 2rem rgba(0, 0, 0, 0.25);
}
.study-main h3{
    background-color: var(--color-yellow);
    color: white;
    font-weight: 700;
    text-align: center;
    padding: 12px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.study-main-2{
    display: flex; 
    padding: 35px;
    margin-bottom: 10px;
}

.study-center-1 h3{
    text-align: center;
    background-color: var(--color-blue);
    color: white;
    margin-bottom: 20px;
}

.study-center-1 h5{
    color: var(--color-blue);
    font-weight: 700;
}

.study-center-2 h5{
    color: var(--color-blue);
}

.study-center-3 h5{
    color: var(--color-blue);
}
.study-center-4 h5{
    color: var(--color-blue);
}
.study-center-6 h5{
    color: var(--color-blue);
    font-weight: 700;
}
.study-center-btn{
    display: flex;
    justify-content: center;
    align-items: center;
}

.study-center-btn button{
    border: 1px solid var(--color-blue);
    color: white;
    background-color: #222457;
    border-radius: 10px;
    padding: 4px 22px;
    font-size: 17px;
    font-weight: 600;
}
.study-center-btn button:hover{
    color: var(--color-blue);
    border:1px solid var(--color-blue);
    background-color: white;
    transition: 0.3s;
}

.center-box{
    border: 1px solid var(--color-blue);
    margin-top: 21px;
    border-radius: 10px;
    padding: 10px;
    padding-bottom: 25px;
    padding-left: 20px;
    padding-right: 20px;
    
    
}
.top-head .dropdown-item{
    background: none;
    color: #222457;
    font-family: sans-serif;

}

.top-head .dropdown-item:hover{
    
    color: #e3a534;

}


